- args:
    name: employees
    table:
      name: bodyshops
      schema: public
    using:
      foreign_key_constraint_on:
        column: shopid
        table:
          name: employees
          schema: public
  type: create_array_relationship
- args:
    name: bodyshop
    table:
      name: employees
      schema: public
    using:
      foreign_key_constraint_on: shopid
  type: create_object_relationship
